.compacttable {
  background-color: #FFFFFF;
}
.compacttable td {
  padding: 0.5em !important;
  border-right: 1px solid #eaeaea;
}
.compacttable td.compacttableTableLastCol {
  border-right: none;
}
.compacttable td.compacttableTableHeaderFirstCol {
  padding: 1em 1em 1em 1.8em !important;
}
.compacttable td.compacttableTableHeaderOddCol {
  padding: 1em !important;
}
.compacttable td.compacttableTableHeaderEvenCol {
  padding: 1em !important;
}
.compacttable td.compacttableTableHeaderLastCol {
  padding: 1em 1.8em 1em 1em !important;
  border-right: none;
}
.compacttable td:last-child {
  border-right: none;
  padding-right: 1.8em !important;
}
.compacttable td:first-child {
  padding-left: 1.8em !important;
}
.compacttable th {
  padding: 0.5em !important;
  border-right: 1px solid #eaeaea;
}
.compacttable th.compacttableTableLastCol {
  border-right: none;
}
.compacttable th.compacttableTableHeaderFirstCol {
  padding: 1em 1.8em 1em 1em !important;
}
.compacttable th.compacttableTableHeaderOddCol {
  padding: 1em !important;
}
.compacttable th.compacttableTableHeaderEvenCol {
  padding: 1em !important;
}
.compacttable th.compacttableTableHeaderLastCol {
  padding: 1em 1.8em 1em 1em !important;
  border-right: none;
}
.compacttable th:last-child {
  border-right: none;
  padding-right: 1.8em !important;
}
.compacttable th:first-child {
  padding-left: 1.8em !important;
}
.compacttable tr:first-child {
  font-weight: 600;
}
.compacttable tr:first-child td {
  padding: 1em;
}
.compacttable tr:first-child td:first-child {
  padding-left: 1.8em !important;
}
.compacttable tr:first-child td:last-child {
  padding-right: 1.8em !important;
}
.compacttable tr.compacttableTableEvenRow {
  background-color: #fafafa;
}
.compacttable p {
  margin: 0 !important;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uLy4uLy4vc3JjL2Fzc2V0cy9sZXNzLy4vc3JjL2Fzc2V0cy9sZXNzL1RhYmxlTGF5b3V0Q3NzLmxlc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBSUE7RUFDRSx5QkFBQTs7QUFERixhQUVFO0VBQ0UsY0FBQTtFQUNBLCtCQUFBOztBQUNBLGFBSEYsR0FHRztFQUNDLGtCQUFBOztBQUVGLGFBTkYsR0FNRztFQUNDLDBCQUFBOztBQUVGLGFBVEYsR0FTRztFQUNDLFlBQUE7O0FBRUYsYUFaRixHQVlHO0VBQ0MsWUFBQTs7QUFFRixhQWZGLEdBZUc7RUFDQywwQkFBQTtFQUNBLGtCQUFBOztBQUVGLGFBbkJGLEdBbUJHO0VBQ0Msa0JBQUE7RUFDQSwrQkFBQTs7QUFFRixhQXZCRixHQXVCRztFQUNDLDhCQUFBOztBQTFCTixhQTZCRTtFQUNFLGNBQUE7RUFDQSwrQkFBQTs7QUFDQSxhQUhGLEdBR0c7RUFDQyxrQkFBQTs7QUFFRixhQU5GLEdBTUc7RUFDQywwQkFBQTs7QUFFRixhQVRGLEdBU0c7RUFDQyxZQUFBOztBQUVGLGFBWkYsR0FZRztFQUNDLFlBQUE7O0FBRUYsYUFmRixHQWVHO0VBQ0MsMEJBQUE7RUFDQSxrQkFBQTs7QUFFRixhQW5CRixHQW1CRztFQUNDLGtCQUFBO0VBQ0EsK0JBQUE7O0FBRUYsYUF2QkYsR0F1Qkc7RUFDQyw4QkFBQTs7QUFJRixhQURGLEdBQ0c7RUFVQyxnQkFBQTs7QUFWRixhQURGLEdBQ0csWUFDQztFQUNFLFlBQUE7O0FBQ0EsYUFKTixHQUNHLFlBQ0MsR0FFRztFQUNDLDhCQUFBOztBQUVGLGFBUE4sR0FDRyxZQUNDLEdBS0c7RUFDQywrQkFBQTs7QUFLTixhQWJGLEdBYUc7RUFDQyx5QkFBQTs7QUF0RU4sYUF5RUU7RUFDRSxvQkFBQSJ9 */